/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/*
body {
    font-family: "Source Sans Pro", Arial, Helvetica, sans-serif;
    font-weight: 300;
    letter-spacing: 0px;
    font-style: normal;
}

h1, h2, h3, h4, h5, h6 {
	font-family: "Source Sans Pro", Arial, Helvetica, sans-serif !important;
}

h1 {
    font-weight: 200;
}

.fusion-main-menu > ul > li > a {
 	font-family: "Source Sans Pro", Arial, Helvetica, sans-serif !important;
	font-weight: 300;
    letter-spacing: 0px;
    font-style: normal;
}
*/

@media (max-width: 1024px) {
	.post-content h1 {
        font-size: 20px;
	}
}

.avada-has-rev-slider-styles .avada-skin-rev {
	border: none !important;
}

.fusion-main-menu .lang-item {
	padding-right: 10px !important;
}

.fusion-main-menu .lang-item-first {
	padding-left: 30px !important;
}

a[href^="tel:"] {
  color: #ffffff;;
  text-decoration: none;
}


.error-message {
	color: #3e2e2f;
}



/* CONTACT FORM 7 STYLES */
.wpcf7-form .wpcf7-text, .wpcf7-form textarea {
    font-family: "Source Sans Pro", Arial, Helvetica, sans-serif !important;
    font-weight: 200 !important;
}

.wpcf7-form input, .wpcf7-form textarea {
    margin-top: 10px !important;
}

.wpcf7-form input[type="submit"], .wpcf7-submit {
    width: 100% !important;
    background-color: #3e2e2f;
}

.wpcf7-form input[type="submit"]:hover , .wpcf7-submit:hover {
    width: 100%;
    background-color: #8d5d52;
}

.cf-gdpr-notice {
    font-family: "Source Sans Pro", Arial, Helvetica, sans-serif !important;
    font-weight: 200 !important;
    font-style: italic;
    color: #fff;
}

.cf-gdpr-notice a {
    color: #8d5d52;
}

.wpcf7-not-valid-tip {
    color: #8d5d52 !important;
    font-style: italic !important;
}

.wpcf7-form .wpcf7-validation-errors {
    border: 1px solid #8d5d52 !important;
    background-color: #4e3a3b !important; 
}

.fusion-alert-content-wrapper, .fusion-alert .close {
    color: #8d5d52 !important;
}


.fa-print {
    content: url(icons/printer_icon-01-white.svg);
    height: 15px;
    background-size: cover;
}

#menu-item-244:hover .fa-print, .fa-print:hover {
    content: url(icons/printer_icon-01-gold.svg);
    height: 15px;
    background-size: cover;
}

.fa-print::before {
    content: ' ';
}



.fusion-mobile-nav-holder > ul li .fusion-icon-only-link .menu-text .menu-title {
    content: url(icons/printer_icon-01-brown.svg);
    height: 20px;
    background-size: cover;
}



.grecaptcha-badge {
	display: none !important;
	visibility: hidden !important;
}
